Warning

 

Close

Confirm Action

Are you sure you wish to do this?

Confirm Cancel
Member Login
Posted: 10/3/2001 3:58:33 PM EDT
I've got several computers at the house, but my PowerMac G4 is the only one that has problems. I get an error in the chat software that says "license error." I'm running OS 9. Anyone? Ian
Link Posted: 10/3/2001 4:27:58 PM EDT
Yep... I've got a G4 Yikes running OS9, and I get the same message. Oh well.... If it doesn't run on a Mac, I don't need it.
Link Posted: 10/3/2001 5:27:50 PM EDT
I was able to get in with no trouble using Netscape 6.1. Explorer gave me the same error as you got. My setup: G4 450DP OS 9.21/10.1 Netscape 6.1 Shorty
Link Posted: 10/3/2001 5:39:03 PM EDT
I get the same thing with IE 5 and a G3.
Link Posted: 10/3/2001 6:35:42 PM EDT
Link Posted: 10/3/2001 6:39:32 PM EDT
Goatboy, if you need volunteers to try out different Mac browsers/chat clients just let me know. Shorty
Link Posted: 10/3/2001 7:57:19 PM EDT
Link Posted: 10/3/2001 9:33:04 PM EDT
I logged into the chat room for the first time just now and had no problems at all. I posted a test message just fine too. G3 300 Mac OS 9.1 Netscape 4.75 (I don't care for 6)
Link Posted: 10/3/2001 10:01:51 PM EDT
It must be an issue with IE then.
Link Posted: 10/4/2001 9:05:31 AM EDT
Link Posted: 10/4/2001 10:35:22 AM EDT
There is a beta IE 5.1 for OS X only. I have plenty of RAM but OS X requires a minimum of 128mb to run! I'm sticking with 9.1.
Link Posted: 10/4/2001 4:50:44 PM EDT
I tried getting on with Explorer 5.1 under OS 10.1 last night. It just hung Explorer.
Link Posted: 10/4/2001 4:54:43 PM EDT
It doesn't work with MIRC or Java, seems someone has it set up as an "invite only" chat.
Top Top